# Generated by Django 2.2 on 2019-11-02 20:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appPrueba', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='imagen',
            name='votos',
            field=models.IntegerField(default=0),
        ),
    ]
